Bug 142817 - Installing udev-0.48-1, "avc: denied messages" happen in dmesg.
Summary: Installing udev-0.48-1, "avc: denied messages" happen in dmesg.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-14 14:20 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: udev-0.48-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-22 13:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (25.25 KB, text/plain)
2004-12-14 14:22 UTC, sangu
no flags Details
dmesg in kernel-2.6.9-1.1037_FC4, udev-0.48-2 (25.61 KB, text/plain)
2004-12-17 14:22 UTC, sangu
no flags Details

Description sangu 2004-12-14 14:20:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5)
Gecko/20041212 Firefox/1.0

Description of problem:
Installing udev-0.48-1, "avc: denied messages" happen in dmesg.

Version-Release number of selected component (if applicable):
udev-0.48-1

How reproducible:
Always

Steps to Reproduce:
1. dmesg
2.
3.
    

Additional info:

selinux-policy-targeted-sources-1.17.30-2.51
selinux-policy-strict-1.19.10-2
selinux-policy-strict-sources-1.19.10-2
selinux-policy-targeted-1.17.30-2.51
kernel-2.6.9-1.1032_FC4

selinux policy is targeted.

Comment 1 sangu 2004-12-14 14:22:01 UTC
Created attachment 108516 [details]
dmesg

Comment 2 Harald Hoyer 2004-12-14 15:15:07 UTC
reassigning...

Comment 3 sangu 2004-12-17 14:22:27 UTC
Created attachment 108794 [details]
dmesg in kernel-2.6.9-1.1037_FC4, udev-0.48-2

Comment 6 Daniel Walsh 2004-12-21 22:04:53 UTC
Fixed in udev-048-4 and with policy-1.19.15-1

Comment 7 sangu 2004-12-22 13:49:10 UTC
Fixed in udev-0.48-4

and selinux-policy-targeted-1.17-30-2.58


Note You need to log in before you can comment on or make changes to this bug.